## dradio 3.8

=== debian/changelog ===
dradio (3.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pass dpkg-buildflags(1) to upstream's build system to ensure that
    reproducibility-related CFLAGS are used; this was based on a patch by
    Vagrant Cascadian. This required the disabling of -Werror=format-security
    via DEB_BUILD_MAINT_OPTIONS due to suspicious calls to snprintf(3).
    (Closes: #1020814)

 -- Chris Lamb <lamby@debian.org>  Thu, 06 Oct 2022 10:32:46 -0700

dradio (3.8-2) unstable; urgency=low

  * d/control: 
      - Add tidy and xsltproc in Depends field (Closes: #611025)
      - Update standards-version field
  * Fix FTBFS related with podcast.c including patch (Closes: #639056).
  * Update d/copyright to revision "202"

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Mon, 08 Oct 2011 00:36:27 -0430

dradio (3.8-1) unstable; urgency=low

  * New upstream release 
  * debian/control: 
       - Remove libcurl4-openssl-dev 
       - libcurl4-gnutls-dev (Closes: #556598). 

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Fri, 20 Nov 2009 13:48:24 -0430

dradio (3.7-1) unstable; urgency=low

  * New upstream release (Closes: #551178)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 20 Oct 2009 17:48:24 -0430

dradio (3.6-1) unstable; urgency=low

  * New upstream release 

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Mon, 12 Oct 2009 19:48:55 -0430

dradio (3.5-1) unstable; urgency=low

  * New upstream release.
  * Remove quilt support (upstream developer applied patches).
  * Update debian/copyright to DEP5 (machine readable).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 04 Oct 2009 11:14:51 -0430

dradio (3.3-1) unstable; urgency=low

  * Initial release (Closes: #545541)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Mon, 07 Sep 2009 15:07:31 -0430
