=== debian/control ===
Source: dradio
Section: sound
Priority: extra
Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
Build-Depends: debhelper (>= 7), libncursesw5-dev, libexpat1-dev,
               libcurl4-gnutls-dev
Standards-Version: 3.9.2
Homepage: http://thrysoee.dk/dradio/

Package: dradio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mplayer, tidy, xsltproc
Description: danmarks Radio netradio, podcast, and TV player
 Dradio is a terminal based frontend to MPlayer that collects the
 available channels/podcasts for convenient browsing.
