=== debian/rules ===
#!/usr/bin/make -f

# Disable -Werror=format-security due to upstream calls to snprintf(3)
export DEB_BUILD_MAINT_OPTIONS=hardening=-format

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- CFLAGS="$(shell dpkg-buildflags --get CFLAGS)"
